a problem while installing Catia P3 V5-6 R2014_GA_Win64

when i want to launch CATIA V5 installation this error appears to me, knowing that i have Windows 7 Ultimate and i have already CATIA V5 R20 installed and working perfectly !!

thank you in advance for any kind of help.

Answer
 
Comments 0

5 Answers

dear there is no problem with computer specifications.
might be u have not installed it correctly ,and its server

catia v5r20 is a good software at all .
u should use v5r20 because after that version all versions if you re using solid squad cracks ,they all run on student version and there files can not be opened in previous versions and even on grabcad .
and if you don't use student version then the file wouldn't be save to further assistance .
ok bhai , so i recommend you to use v5r20

 
Comments 0

Hi.

What is the error message do you have a screenshot ? Is it a bought version ?
Can you give my informations concerning your computer too ?

 
Comments 1

there are the pictures that show the error i've met, the version of catia that i downloaded and also the version of the windows i have !!

 
Comments 3